﻿

.sec_heading {
    padding: 1px;
    font-size: 11pt;
    font-weight: bold;
    line-height: 15pt;
    color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999966;
}

.sec_headingwelcome {
    padding: 1px;
    font-size: 11pt;
    font-weight: bold;
    line-height: 15pt;
    
}

.sec_header {
    background: #cccc99;
    height: 28px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999966;
    padding:  4px 3px 4px 5px;
}

.sec_header a.head {
    margin-right:10px;
    }
    
.sec_header span.head {
    margin-right:10px;
    padding: 0 11px;
    }

.sec_sidebar {
    background-position: #cccc99;
    background: #cccc99;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #999966;
    padding: 3px;
    width: 170px;
}

.sec_content {
    background: white;
    padding: 5px;
    vertical-align: top;
}


.sec_bdtrightside {
    padding: 3px 3px 0px 3px;
    border: 1px solid #999966;
    vertical-align: top;
    width: 152px;
    min-height: 20px;
    margin-left: 10px;
    background: #e4e4e4;
    
}
.sec_bdtrightside ul {
    padding-left: 2px;
    list-style-type: square; 
}
.sec_bdtrightside li {
    margin-bottom: 2px;
}


.sec_bannerrightside {
    vertical-align: top;
    width: 160px;
    margin-left: 10px;
    margin-top: 20px;
    border-top-color: #999966;
    padding-top: 3px;
}

.sec_searchrightside {
    vertical-align: top;
    width: 160px;
    margin-left: 10px;
    margin-top: 20px;
    padding-top: 3px;
}

.sec_mainbannerads {
    background: white;
    margin-bottom: 15px;
}











.me-report {
    margin-bottom: 25px;
    /*text-align: justify;*/
}

.sec_questionare {
    padding-top: 20px;
    padding-bottom: 5px;
}


.me-report h1, .sec_questionare h1 {
    padding-bottom: 5px;
    border-bottom-color: #e4e4e4;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
}


.me-ui div.nav {
	display: inline-block;
	float:right;
}



/*tables*/
.sec_questionare table {
    padding: 3px 5px 3px 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}
.sec_questionare thead td {
    background-color: #58595b;
    color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
}
.sec_questionare tbody td {
    
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
}
.sec_questionare tfoot td {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    background-color: #e4e4e4;
    font-weight: bold;
}

.me-report.order td,
.me-report.order th,
.me-report.list td,
.me-report.list th {
	vertical-align: top;
}

.me-report table {
    width: 100%;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #58595b;
    border-bottom-color: #58595b;
    border-left-color: #58595b;
    background-color: white;
}
.me-report table.actual {
    width: auto;
}
.me-ui .me-report table {
	margin-top: 15px;
}
.me-ui .me-report table thead tr,
.me-ui .me-report table thead th {
    background-color: #58595b;
    color: white;
}
.me-ui .me-report tbody tr:nth-child(even),
.me-report tbody.altrows tr:nth-child(even) {
    background-color: #e4e4e4;
}
.me-ui .me-report tbody tr:nth-child(odd),
.me-report tbody.altrows tr:nth-child(odd) {
    background-color: #fff;
}
.me-ui .me-report table tbody tr.confirm,
.me-ui .me-report table tbody tr.confirm td {
    background-color: #c4df9b;
}
.me-ui .me-report table tbody tr.warn,
.me-ui .me-report table tbody tr.warn td {
    background-color: #fdc689;
}
.me-ui .me-report table tbody tr.error,
.me-ui .me-report table tbody tr.error td,
.me-ui .me-report table tbody tr.error td a {
    background-color: #ff0000;
    color: white;
}

.me-ui .me-report table .bg-white,
.me-ui .me-report table thead th.bg-white {
    background-color: white;
}
.me-ui .me-report table .bg-blue-lt {
    background-color: #cbeeff;
}
.me-ui .me-report table .bg-orange-lt {
    background-color: #fdc689;
}
.me-ui .me-report table .bg-purple-lt {
    background-color: #f6c6fa;
}
.me-ui .me-report table .bg-green-lt {
    background-color: #c4df9b;
}

.me-ui .me-report fieldset {
    margin: 2rem 0;
}


.me-report thead th {
    padding: 3px 5px 3px 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #58595b;
}
.me-report thead td {
    padding: 3px 5px 3px 5px;
    background-color: #58595b;
    color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #58595b;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #58595b;
}
.me-report tbody td,
.me-report tbody th {
    padding: 3px 5px 3px 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #58595b;
}
.me-report tr.alt td {
    background-color: #e4e4e4;
}
.me-report tfoot td {
    padding: 3px 5px 3px 5px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #58595b;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #58595b;
    background-color: #e4e4e4;
    font-weight: bold;
}
.me-report tr.total td,
.me-report tr.total th {
    background-color: #e4e4e4;
    font-weight: bold;
    border-bottom-style: double;
    border-bottom-color: #58595b;
}
.me-report tr.total th {
    text-align: right;
}
    
    


.me-report .hidden-address,
.me-report .hidden-server {
	display: none;
}